@media (max-width: 1400px) {
	
	li.product {
 	   flex: 0 0 calc(100% / 3 - 40px);
}
	
}

@media (max-width: 1024px) {
	
	.fold1-container {
    flex-direction: column;
    padding-bottom: 0px;
}

.fold1-img {
    max-width: 400px;
    margin: auto;
    width: 100%;
    flex: 1;
}

.fold1-header::before {
    display: none;
}

.fold1::before {
    content: '';
    background-image: url('/wp-content/uploads/2023/02/f1-banner-image.jpg');
    width: 100%;
    height: calc(100%);
    position: absolute;
    top: 0px;
    z-index: -2;
    left: 0%;
    background-size: cover;
    background-position: center;
}

.fold1-header {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 0px;
}

.fold1-content-inner {
    padding-top: 40px;
    text-align: center;
}

.fold1-content-inner-readmore, .fold1-content-inner-readmore.column {
    justify-content: center;
    margin-bottom: 40px;
    align-items: center;
}

.fold1-content-inner::after {
    width: 200%;
    left: -20%;
    bottom: 0px;
    top: unset !important;
    height: 100%;
}

.fold1-header .subtitle {
    margin: 0px;
}
	
	.fold2-content-inner {
 	   text-align: center;
 	   margin: 0px;
}
	
}

/* ---------------- MOBILE ACCORDION ---------------- */
@media (max-width: 1024px) {
	
	.fold1::before{
		display: none;
	}
	
	.fold1-container{
	  padding-top: 20px;	
	}
	
	.fold1-header{
		padding-top: 25px;
		text-align: left;
	}
	
	.fold1-header h3.title{
		margin-bottom: 0;
		font-size: 18px;
	}
	
	.fold1-header h1.title{
		font-size: 43px !important;
		margin-bottom: 0 !important;
	}
	
	.fold1-content-inner{
		padding-top: 0px;
        text-align: left;
	}
	
	.bullets li{
		width: 100%;
		max-width: 90% !important;
		padding-right: 10px;
	}
	
	.fold1-content-inner-readmore{
		display: inline-block;
	}

  /* Hide desktop tabs */
  .tab-list {
    display: none;
  }

  /* Accordion headers appear ONLY on mobile */
  .accordion-header {
    display: block;
    text-align: left;
    padding: 14px 20px;
    background: #f5f5f5;
    cursor: pointer;
    font-size: 16px;
    position: relative;
	color: #1B1C17;
	border-bottom: 1px solid #1B1C17;
  }

  /* FontAwesome icon */
  .accordion-header .fa {
    position: absolute;
    right: 14px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 14px;
    transition: transform 0.2s ease, color 0.2s ease;
    color: #1B1C17;
  }

  .accordion-header.active {
    background: #1B1C17;
    color: #fff;
	border-bottom: 1px solid #f5f5f5;
  }

  .accordion-header.active .fa {
    color: #fff;
  }

  .tab-panels {
    border: none;
    padding: 0;
  }

  .tab-panel {
    display: none;
    padding: 16px 20px;
    background: #f5f5f5;
	color: #1B1C17;
  }

  .tab-panel.active {
    display: block;
	background: #1B1C17;
    color: #fff;
	padding: 16px 20px;
  }
	
  /* Default (closed) = pointing down */
	.accordion-header .accordion-icon {
		transition: transform 0.25s ease, color 0.25s ease;
		transform: rotate(0deg);
		float: right;
		color: #1B1C17;
	}

	/* Active (open) = pointing up */
	.accordion-header.active .accordion-icon {
		transform: rotate(180deg);
		color: #fff;
	}
	
	.tabs.row-container{
		padding: 0;
		margin: 0;
	}
}

@media (max-width: 767px) {
	
	ul.small-list {
		column-count: 1;
	}
	
	li.product {
    flex: 0 0 calc(100% / 2 - 10px);
}

ul.products {
    gap: 20px;
}

	
}

@media (max-width: 540px) {

}

@media (max-width: 400px) {
	
	li.product {
 	   flex: 1 0 100%;
}
	
}